<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 外部存储目录 -->
    <external-path name="external_files" path="." />

    <!-- 应用内部缓存目录 -->
    <cache-path name="cache_files" path="." />

    <!-- 外部缓存目录 -->
    <external-cache-path name="external_cache_files" path="." />

    <!-- 内部文件目录 -->
    <files-path name="internal_files" path="." />

    <!-- 外部文件目录 -->
    <external-files-path name="external_app_files" path="." />

    <!-- 分享特定的外部存储目录 -->
    <external-path name="share_images" path="Pictures" />
    <external-path name="share_download" path="Download" />
</paths>

